class Screen(object):
    def __init__(self):
        self.__screen = None
        self.__mouseImage = None
        self.__mouseSave = None
        self.__mouseVisible = None
        self.__regionsList = None
        self.__maxRegionsList = 0
